### Name: sort
### Title: Sorting for normalized arrayCGH objects
### Aliases: sort.arrayCGH sort
### Keywords: utilities

### ** Examples

data(spatial)

## sort a normalized array by clone position
gradient.norm <- sort(gradient.norm)

report.plot(gradient.norm, main="Genomic profile after normalization")



